using Windows.UI.Xaml.Controls;

// The User Control item template is documented at http://go.microsoft.com/fwlink/?LinkId=234236

namespace ViewSwitchingSample.Views
{
    public sealed partial class DesktopView : UserControl
    {
        public DesktopView()
        {
            this.InitializeComponent();
        }
    }
}
